{#
 * Copyright (C) 2014-2015, Champs Libres Cooperative SCRLFS,
 <info@champs-libres.coop> / <http://www.champs-libres.coop>
 *
 * This program is free software: you can redistribute it and/or modify
 *  it under the terms of the GNU Affero General Public License as
 * published by the Free Software Foundation, either version 3 of the
 *  License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
#}

<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8" />
        <title>
            {{ 'Login to %installation_name%' | trans({ '%installation_name%' : installation.name } ) }}
        </title>
        <link rel="shortcut icon" href="{{ asset('build/images/favicon.ico') }}" type="image/x-icon">
        {{ encore_entry_link_tags('chill') }}
    </head>
    <body>
        <header class="navigation container-fluid">
            <div class="col-4 d-md-none parent">
                <div class="col-10 col-md-12 offset-2 logo-container">
                    <a href="{{ path('chill_main_homepage') }}">
                        <img class="logo" src="{{ asset('build/images/logo-chill-sans-slogan_white.png') }}">
                    </a>
                </div>
            </div>
        </header>

        <div id="content">
            {% block content %}{% endblock %}
        </div>
    </body>
</html>
